debug=true
mockSocialApi=false
creditServerGameKey=1ujgsuu6
log.verbose=true
socialHost.url=http://localhost:7083/
creditHost.url=http://localhost:7084/
path.data=server-data/
path.saved=saved
path.users=users
path.worlds=worlds
path.ids=ids
path.environment=environment.state
path.blacklist=blacklist
config.reconnectInterval=2
config.clanReloadInterval=3600
config.initialChannel=Private
dao.type=sqlite
dao.dbname=zrdata
dao.username=zr
dao.password=zombieraiders
dao.hostname=localhost
address=localhost
config.discordWebhookUrl=
config.eventTracker=
#config.worldSaveInterval=1
#config.updateIntervalLimitMillis = 300
#forceChannelLoad=Warford
#config.spawnTerrainAllowed=false
config.networkIdleTimeoutSecs=15